/* ==========================================================================
  Content Media Row Component
========================================================================== */

.content-media-row {
    display: flex;
    gap: 3rem;
	border-bottom: 1px solid var(--color-border);
	align-items: stretch;
}

.content-media-row--right {
    flex-direction: row-reverse;
}

.content-media-row__media {
    flex: 0 0 42%;
    display: flex;
}

.content-media-row__image-wrapper {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.content-media-row__image,
.content-media-row__image img{
    width: 100%;
	height: 350px;
    display: block;
	object-fit: cover;
}

.content-media-row__content {
    flex: 1;
}

.content-media-row__heading {
    margin-bottom: 1rem;
}

.content-media-row__subheading {
    margin-bottom: 1rem;
}

.content-media-row__text.wysiwyg h2{
	font-weight: 500;
	color: black;
	font-size: var(--font-size-h2);
	margin-bottom: 1rem;
}

.content-media-row__text.wysiwyg h3{
	color: black;
}

.content-media-row__text.wysiwyg p{
	font-size: var(--font-size-body);
	color: black;
}

.content-media-row__text > *:last-child {
    margin-bottom: 0;
}


@media (max-width: 999px) {
	.content-media-row {
        gap: 2rem;
    }
	
	.content-media-row__text.wysiwyg h2{
		font-size: var(--font-size-h2-mobile);
	}
}

@media (max-width: 767px) {

    .content-media-row {
        flex-direction: column;
		gap: 2rem;
    }

    .content-media-row--right {
        flex-direction: column;
    }
	
	.content-media-row__image,
	.content-media-row__image img{
		height: 200px;
	}

}